{
	"103001722_0": "\"Graaaaah!\"",
	"103001722_1": "\"While we're holding them off...\"",
	"103001722_2": "\"Finish it up!\"",
	"103001722_3": "\"I told you, I don't have enough blood to pull it off! Sheesh, typical unrealistic brats!\"",
	"103001722_4": "\"Dr. Ver, you didn't die? What are you doing?!\"",
	"103001722_5": "\"Overwriting the Château's programming. The alchemical process is one of reduction and analysis. So...\"",
	"103001722_6": "\"Rgh! You're going to invert its functionality to synthesize the world?!\"",
	"103001722_7": "\"Don't be a fool! The Château would never withstand being used like that! It'll suck you in and—\"",
	"103001722_8": "\"And explode, yes!\"",
	"103001722_9": "\"Huh?!\"\\n\"What?!\"",
	"103001722_10": "\"At the very least, I'll be able to stop the world's deconstruction! Hoho, I do love being a pain in the ass!\"",
	"103001722_11": "\"Dr. Ver...\""
}